Elasticsearch seems to have compatibility issues with JAVA


#1

I configured the latest JAVA JDK:Java(TM) SE Runtime Environment (build 1.8.0_181-b13).
But I can't launch Elasticsearch anyway.This.
When I yum installed the OpenJDK, the problem was solved.
OMG,It took me three days.


(Mark Walkom) #2

Do you have logs or other info on what you were seeing?


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.